uuid: 04f754a5-1c56-443d-bad6-69ebb4321a80
langcode: en
status: true
dependencies:
  module:
    - node
id: fighter
label: Fighter
type: 'canonical_entities:node'
pattern: '/fighter/[node:title]'
selection_criteria:
  e32f7331-8f13-4322-bd41-053295b2c380:
    id: 'entity_bundle:node'
    negate: false
    uuid: e32f7331-8f13-4322-bd41-053295b2c380
    context_mapping:
      node: node
    bundles:
      fighter: fighter
selection_logic: and
weight: -5
relationships: {  }
